<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- InheritanceGraph.html -->
<!-- this view was generated by InheritanceGraph -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Inheritance Graph</title>
<link href="style.css" type="text/css" rel="stylesheet" />
</head>
<body class="InheritanceGraph">
<div class="navigation">
<span class="normal"><a href="Scopes/global.html" >Global Namespace</a></span>
<span class="normal"><a href="InheritanceTree.html" >Inheritance Tree</a></span>
<span class="selected">Inheritance Graph</span>
<span class="normal"><a href="NameIndex.html" >Name Index</a></span>
</div>
<h1 >Inheritance Graph</h1><div class="inheritance-group">Graphs in CosTrading:<br/><img alt="InheritanceGraph-0" src="InheritanceGraph-0.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-0_map" />
<map name="InheritanceGraph-0_map"><area alt="Scopes/CosTrading/ImportAttributes.html" href="Scopes/CosTrading/ImportAttributes.html" shape="rect" coords="5, 7, 195, 31" />
<area alt="Scopes/CosTrading/Lookup.html" href="Scopes/CosTrading/Lookup.html" shape="rect" coords="45, 81, 181, 105" />
<area alt="Scopes/CosTrading/Admin.html" href="Scopes/CosTrading/Admin.html" shape="rect" coords="523, 81, 653, 105" />
<area alt="Scopes/CosTrading/Lookup/SpecifiedProps.html" href="Scopes/CosTrading/Lookup/SpecifiedProps.html" shape="rect" coords="864, 7, 1093, 31" />
<area alt="Scopes/CosTrading/Lookup/IllegalPreference.html" href="Scopes/CosTrading/Lookup/IllegalPreference.html" shape="rect" coords="1117, 7, 1360, 31" />
<area alt="Scopes/CosTrading/Lookup/IllegalPolicyName.html" href="Scopes/CosTrading/Lookup/IllegalPolicyName.html" shape="rect" coords="1384, 7, 1632, 31" />
<area alt="Scopes/CosTrading/Lookup/PolicyTypeMismatch.html" href="Scopes/CosTrading/Lookup/PolicyTypeMismatch.html" shape="rect" coords="1656, 7, 1917, 31" />
<area alt="Scopes/CosTrading/Lookup/InvalidPolicyValue.html" href="Scopes/CosTrading/Lookup/InvalidPolicyValue.html" shape="rect" coords="1941, 7, 2189, 31" />
<area alt="Scopes/CosTrading/TraderComponents.html" href="Scopes/CosTrading/TraderComponents.html" shape="rect" coords="219, 7, 421, 31" />
<area alt="Scopes/CosTrading/Register.html" href="Scopes/CosTrading/Register.html" shape="rect" coords="205, 81, 347, 105" />
<area alt="Scopes/CosTrading/Proxy.html" href="Scopes/CosTrading/Proxy.html" shape="rect" coords="371, 81, 499, 105" />
<area alt="Scopes/CosTrading/Link.html" href="Scopes/CosTrading/Link.html" shape="rect" coords="677, 81, 797, 105" />
<area alt="Scopes/CosTrading/SupportAttributes.html" href="Scopes/CosTrading/SupportAttributes.html" shape="rect" coords="445, 7, 640, 31" />
<area alt="Scopes/CosTrading/Register/OfferInfo.html" href="Scopes/CosTrading/Register/OfferInfo.html" shape="rect" coords="2213, 7, 2419, 31" />
<area alt="Scopes/CosTrading/Register/InvalidObjectRef.html" href="Scopes/CosTrading/Register/InvalidObjectRef.html" shape="rect" coords="2443, 7, 2691, 31" />
<area alt="Scopes/CosTrading/Register/UnknownPropertyName.html" href="Scopes/CosTrading/Register/UnknownPropertyName.html" shape="rect" coords="2715, 7, 3003, 31" />
<area alt="Scopes/CosTrading/Register/InterfaceTypeMismatch.html" href="Scopes/CosTrading/Register/InterfaceTypeMismatch.html" shape="rect" coords="3027, 7, 3312, 31" />
<area alt="Scopes/CosTrading/Register/ProxyOfferId.html" href="Scopes/CosTrading/Register/ProxyOfferId.html" shape="rect" coords="3336, 7, 3563, 31" />
<area alt="Scopes/CosTrading/Register/MandatoryProperty.html" href="Scopes/CosTrading/Register/MandatoryProperty.html" shape="rect" coords="3587, 7, 3848, 31" />
<area alt="Scopes/CosTrading/Register/ReadonlyProperty.html" href="Scopes/CosTrading/Register/ReadonlyProperty.html" shape="rect" coords="3872, 7, 4125, 31" />
<area alt="Scopes/CosTrading/Register/NoMatchingOffers.html" href="Scopes/CosTrading/Register/NoMatchingOffers.html" shape="rect" coords="4149, 7, 4405, 31" />
<area alt="Scopes/CosTrading/Register/IllegalTraderName.html" href="Scopes/CosTrading/Register/IllegalTraderName.html" shape="rect" coords="4429, 7, 4685, 31" />
<area alt="Scopes/CosTrading/Register/UnknownTraderName.html" href="Scopes/CosTrading/Register/UnknownTraderName.html" shape="rect" coords="4709, 7, 4987, 31" />
<area alt="Scopes/CosTrading/Register/RegisterNotSupported.html" href="Scopes/CosTrading/Register/RegisterNotSupported.html" shape="rect" coords="5011, 7, 5288, 31" />
<area alt="Scopes/CosTrading/Proxy/ProxyInfo.html" href="Scopes/CosTrading/Proxy/ProxyInfo.html" shape="rect" coords="5312, 7, 5507, 31" />
<area alt="Scopes/CosTrading/Proxy/IllegalRecipe.html" href="Scopes/CosTrading/Proxy/IllegalRecipe.html" shape="rect" coords="5531, 7, 5741, 31" />
<area alt="Scopes/CosTrading/Proxy/NotProxyOfferId.html" href="Scopes/CosTrading/Proxy/NotProxyOfferId.html" shape="rect" coords="5765, 7, 6000, 31" />
<area alt="Scopes/CosTrading/Link/LinkInfo.html" href="Scopes/CosTrading/Link/LinkInfo.html" shape="rect" coords="6024, 7, 6200, 31" />
<area alt="Scopes/CosTrading/Link/IllegalLinkName.html" href="Scopes/CosTrading/Link/IllegalLinkName.html" shape="rect" coords="6224, 7, 6443, 31" />
<area alt="Scopes/CosTrading/Link/UnknownLinkName.html" href="Scopes/CosTrading/Link/UnknownLinkName.html" shape="rect" coords="6467, 7, 6707, 31" />
<area alt="Scopes/CosTrading/Link/DuplicateLinkName.html" href="Scopes/CosTrading/Link/DuplicateLinkName.html" shape="rect" coords="6731, 7, 6971, 31" />
<area alt="Scopes/CosTrading/Link/DefaultFollowTooPermissive.html" href="Scopes/CosTrading/Link/DefaultFollowTooPermissive.html" shape="rect" coords="6995, 7, 7285, 31" />
<area alt="Scopes/CosTrading/Link/LimitingFollowTooPermissive.html" href="Scopes/CosTrading/Link/LimitingFollowTooPermissive.html" shape="rect" coords="7309, 7, 7605, 31" />
<area alt="Scopes/CosTrading/LinkAttributes.html" href="Scopes/CosTrading/LinkAttributes.html" shape="rect" coords="664, 7, 840, 31" />
</map>
</div>
</body>
</html>
